---
author: Mulligan Security
date: 2025-05-19
gitea_url: "http://git.nowherejezfoltodf4jiyl6r56jnzintap5vyjlia7fkirfsnfizflqd.onion/nihilist/blog-contributions/issues/236"
xmr: 8AUYjhQeG3D5aodJDtqG499N5jXXM71gYKD8LgSsFB9BUV1o7muLv3DXHoydRTK4SZaaUBq4EAUqpZHLrX2VZLH71Jrd9k8
---

# How the state manipulates the masses

## The voting system

First, let’s take a step back and examine how states operate against the interests of individuals.
If you look at the voting system, you'll see that it functions as a powerful tool of manipulation used by governments.
By making people vote to elect so-called leaders, states essentially justify their own existence.
Moreover, it creates an illusion of choice when, in reality, people have little to no influence over what will actually happen.
From the moment the voting phase begins to the moment it ends, the outcomes are already largely predetermined.

To illustrate this, let’s take a real-life example:

Consider the French Fifth Republic. Since its establishment in 1959, French citizens have elected eight different presidents and governments,
each representing different political ideologies. However, despite these changes in leadership, no significant transformation
has occurred in the country’s fundamental structure. Some may argue that the abolition of the death penalty
under President François Mitterrand was a major reform. If we take a closer look, we can see that this decision was driven
more by the fact that many other European countries had already taken similar steps, and France needed to keep up with the evolving norms in the international community. 

Except for this, no real change happened. For instance, there is still a military police force in the country,
which is technically forbidden for EU members, but no one seems to care. People continue to be heavily taxed
to fund state decisions, yet they aren't even consulted about how that money is spent. A prime example of this
is the ongoing military operations abroad citizens are taxed to fund with little say on whether such interventions
are necessary or beneficial. Another example is the lack of direct input from the public when it comes to
decisions about economic policies, like austerity measures or corporate bailouts, which often prioritize
state interests and corporatism over the well-being of ordinary citizens.

### Further Reading

Article: "The Politics of Electoral Systems" by Michael Gallagher

> This academic article provides insights into how electoral systems often concentrate power in the hands of elites, leaving voters with little real impact on governance.

![](vote.png)

## State power

Now that we’ve established that people have little real power within the current system,
let’s turn our attention to the immense power states wield. First and foremost, states 
have the authority to write, pass, and enforce laws. This gives them the ability to 
make almost anything illegal without consulting the population. Conversely, they can also
make anything legal, particularly if it serves to justify actions they've already taken.
When you combine this with control over the media, you have one of the most effective ways
to maintain control over the masses. States can shape public opinion, control the flow of
information, and even manipulate perceptions of justice. By doing so, they create an environment
in which the public’s understanding of what’s right and wrong is constantly molded to fit the interests of those in power.

A historical example of this dynamic can be seen in Brazil's 1964 military coup. In 1964, Brazil
underwent a military coup that ousted the democratically elected government of João Goulart.
The military regime that took power justified their actions by claiming they were defending the
country from a communist threat. The coup itself was backed by the United States, which
feared the rise of left-wing governments in Latin America during the Cold War.

Once in power, the military government quickly passed laws that made it illegal to oppose the new regime,
including the censorship of media and political speech. Newspapers, radio, and TV stations were directly controlled
or forced to adhere to the government's narrative. They framed the coup as a necessary action to protect the nation
from communism, and any opposition was portrayed as unpatriotic or subversive. This manipulation of the legal system
and media ensured that the public had little access to alternative viewpoints and were largely unaware of the true
nature of the military regime’s actions.

The Brazilian military dictatorship lasted until 1985, during which time state power was not only maintained
through military force but also through the systematic control of information and the manipulation of legal
frameworks to suppress dissent. Even after the regime ended, the long-lasting effects of media control and
legal manipulation can still be felt in Brazilian politics today.

### Further Reading

Article: "Brazil’s Military Dictatorship: How the Press Was Suppressed" by Robert M. Levine, The New York Times (April 2, 2014)

> This article examines the extent to which the media in Brazil was controlled and censored during the military dictatorship, and how journalists were forced to align with government narratives.

![](law.png)

## Controlled companies

Given that states have the power to create and enforce laws as they see fit,
they also have a significant influence over private companies. These companies
can only survive if the state allows them to operate within the legal frameworks
set by government. The issue arises from the fact that states can use their legal
and regulatory power to pressure companies into complying with their demands. 
One of the primary interests that states have in private companies is their ability
to manipulate and control the masses. In many cases, governments use private companies
to spy on citizens, censor information, manipulate public opinion, and make individuals
more vulnerable to state control.

With the right legal authority, most states can compel private companies to share confidential
information about their users, bypassing any privacy laws or regulations. This often happens 
under the guise of national security, anti-terrorism efforts, or law enforcement. For example,
intelligence agencies or law enforcement can request access to private data—such as emails, 
phone records, or online activity—from tech companies like Facebook, Google, or Apple,
without requiring the user's consent or knowledge. These companies often comply with government
requests, sometimes even without a warrant, which raises serious concerns about privacy and the
balance of power between the state and the individual.

A real-world example of this dynamic is seen in the case of the U.S. National Security Agency (NSA)
and its relationship with tech companies during the PRISM program. PRISM was a mass surveillance
program revealed by former NSA contractor Edward Snowden in 2013. Through this program, the NSA
was able to directly access data from major tech companies like Microsoft, Google, Facebook,
and Apple, among others, without the companies' users being aware. These companies were 
essentially forced to comply with government demands for user data, and many of the requests
bypassed traditional privacy safeguards.

Despite legal challenges, the government was able to leverage the laws related to national
security to justify its surveillance activities, highlighting the extent to which states
can pressure private companies to relinquish private information. The ability of states
to use private companies as tools of surveillance and manipulation is a potent example
of how power dynamics between the state and private entities can lead to significant
erosion of individual freedoms.

### Further Reading

Article: "Revelations on NSA Surveillance: The 2013 Edward Snowden Leaks" by Glenn Greenwald, The Guardian

> Greenwald's work discusses the NSA's surveillance practices, including how the agency was able to access private data from tech companies without public knowledge.

![](NSA.png)


# How you, as an individual, have been manipulated

## Is the state representing you ? 

As we've seen, the state is not an ally to individuals. Yet, most people continue
to believe that states are acting on their behalf. This misconception is rooted in how
states present themselves as structures designed to carry out the will of the people,
implementing the policies they were elected to enforce. However, this is far from 
the truth. In reality, most of what states do is not based on the promises made 
during elections, but on decisions that have already been made without consulting the public.

Candidates often present a program to the people during election campaigns, outlining
the actions they claim to prioritize if elected. Once in office, however, less than
half of that program is typically realized. Instead, much of the government's
energy is spent on decisions that were not part of the campaign platform.
These decisions often serve the interests of elites or external powers, rather
than the general population. The public is left with the illusion of democratic choice,
while the state operates according to a different agenda—one that was never debated or voted on by the people.

In Argentina, the 2015 presidential election is a clear example of the gap between campaign promises and the policies that were actually implemented after the election. Mauricio Macri, a businessman and candidate for the center-right Republican Proposal (PRO) party, ran on a platform promising economic reforms that would address inflation, reduce poverty, and end the protectionist policies of his predecessor, Cristina Fernández de Kirchner. Macri's campaign emphasized the need for "change" and promised to open up Argentina’s economy, reduce subsidies, and improve relations with international financial institutions like the IMF.

However, once Macri took office, his administration shifted from the promises made during the campaign. The new government quickly implemented austerity measures, including cuts to subsidies for energy and transport, and devalued the Argentine peso, which led to inflation and an increase in the cost of living for many Argentinians. Macri's economic policies largely favored international markets and foreign investors, while placing a significant burden on the working class, the very demographic that Macri had promised to support.

Despite these promises, Macri’s government was accused of catering to neoliberal policies and multinational corporations, rather than addressing the needs of the Argentine population. Public dissatisfaction grew as poverty and inequality increased, leading to a sharp contrast between the electorate’s expectations and the government's actions.

### Further Reading

Article: "Argentina's Macri to End Protectionism in Economic Shift" by Jonathan Gilbert, The New York Times (December 10, 2015)

> This article outlines Macri's promises during his election campaign and contrasts them with the economic policies he pursued once in office.

![](promises.png)



## Are companies representing you ? 

We’ve already discussed the significant power that states have over private companies.
However, many people still believe that these companies are acting in their best interest.
This misconception largely stems from an overconfidence in corporate promises—companies
often make bold claims about how much they care about consumer privacy or user rights.
One of the most common promises is the guarantee of full confidentiality for their users.
These companies assure customers that their personal data is protected, and their communications or activities private.

However, the reality is often very different. Under pressure from governments, private companies
are regularly forced to compromise their promises of confidentiality.
States can use legal, political, or economic leverage to compel companies to
share sensitive user information. In many cases, private companies, whether
under legal duress or for other reasons, end up leaking or handing over user data to the state. 

One of the most significant examples of private companies being pressured
to handle user data in ways that violate user privacy was the Cambridge Analytica scandal in 2018.
Facebook, which has long claimed to safeguard user privacy, was exposed for allowing
a political consulting firm, Cambridge Analytica, to access the personal data of millions of users without their consent.

The scandal was not just about data misuse, but also about the role of government interests 
in enabling such practices. Cambridge Analytica harvested data from Facebook users through a
third-party app, which gathered information about users’ friends without their knowledge.
This data was then used to influence political campaigns, including the 2016 U.S. Presidential election and the Brexit referendum in the UK.

The scandal revealed that Facebook had failed to protect its users’ privacy and was under intense political and legal pressure, especially as governments like the U.S. and the U.K. sought to ensure that their political campaigns could benefit from large-scale data collection and targeted ads. Facebook’s failure to safeguard privacy not only breached user trust but also showed how private companies can be complicit in political manipulation, especially when government agencies or political campaigns have access to user data.

Facebook's relationship with government agencies and political groups demonstrates how private companies can be coerced into violating user privacy under the guise of political interests, all while claiming to protect users’ data.

### Further Reading

Book: "Zucked: Waking Up to the Facebook Catastrophe" by Roger McNamee

> McNamee, an early investor in Facebook, discusses how the platform's data policies led to the Cambridge Analytica scandal and how governments' interests in data manipulation further pressured the company.

![](privacy.png)


## Should states services be used ? 

The short answer is no, using public services does not make you more free. In fact, it can make you more vulnerable to state control. While public services may seem like a convenience or a necessity, they often serve as tools for the state to justify its own existence and expand its reach. By providing these services, the state can maintain the illusion that it is essential and irreplaceable.

Every time you use something offered by the state, you are effectively giving them a new means to track and control your actions. Take, for example, public transportation. Even in a country like Germany, where public transit is relatively affordable, using services such as buses or trains still requires you to use a pass, which can be tracked. This means that the state can monitor your travel patterns—where you go, when, and how often.

Another example is government-provided secure online services like France Connect. In France, this system allows users to access a range of public services securely through a single login. However, this also gives the state a clear picture of your online activity, telling them not only which services you're using, but when and how often.

What’s more, by becoming dependent on these services, you become more likely to accept any changes or modifications the state might introduce—whether it’s a new rule, a shift in terms of service, or an expansion of surveillance. Over time, people grow accustomed to using these services, and the state can incrementally increase its control without significant pushback.

### Further Reading
Book: "Surveillance Society: The Rise of Anticipatory Governance" by David Lyon

> Lyon discusses how the proliferation of state-run services and surveillance mechanisms makes citizens more vulnerable to state control.

![](police.png)

Some states offer public services, such as healthcare, that are presented as essential to society. In many cases, these services are framed as irreplaceable, leaving people with the impression that they could not survive without them. However, in doing so, the state often prevents private organizations from offering alternative services that could potentially compete with or replace the state-run ones. By maintaining control over these essential services, the state uses them as a justification for imposing taxes on citizens, with little to no ability for individuals to opt out of the system.

The state frames these taxes as necessary to fund the public service, and it insists that the service is absolutely essential for the welfare of the population. However, the financial condition of these services is rarely disclosed in detail. Citizens are not made fully aware of the economic sustainability or efficiency of these public services, which makes it difficult for them to assess whether the taxes they are paying are being used effectively or if private alternatives might provide better value or efficiency.

In essence, the government uses its control over these essential services to justify the taxes it collects, all while maintaining the narrative that these services are indispensable, even though individuals may not have access to full information about their financial performance.

### Further Reading
Article: "How Governments Justify Taxation Through Public Services" by Noah Smith, The Atlantic (2020)

> This article explores the ways in which states justify taxation by promoting essential public services, particularly in sectors like healthcare and education, without fully revealing the financial state of these services.

![](taxes.png)

In conclusion, it is crucial to recognize that any information collected by the state when you use public services can potentially be used against you. Governments often have access to vast amounts of personal data—whether through healthcare systems, public transportation, or digital services—data that can be leveraged in ways that may not be in your best interest.

Given that states can, at times, imprison individuals for opposing their actions or policies, voluntarily providing the state with your personal information doesn’t seem like a prudent choice. The more data the state gathers, the more tools they have at their disposal to track, monitor, and potentially control individuals. In a system where dissent is often met with punishment, it’s vital to be cautious about how much information you give away, as it can be used against you in ways you may not anticipate.

![](spy.png)

Some states are actively developing artificial intelligences that they intend to use to replace existing systems—whether in public services, decision-making processes, or even law enforcement. While these technologies are often promoted as more efficient and objective, it’s important to think twice before placing your trust in them.

AI systems, especially those controlled by the state, could potentially amplify existing biases, reduce transparency, and, most concerningly, be used for surveillance or control. They may be positioned as a means to improve public services, but they also offer unprecedented levels of oversight over individual behavior, with little accountability or oversight. When personal data is processed by these AI systems, it can be manipulated or used against you without your full awareness.

The development of these AI systems, in many cases, is not necessarily driven by a desire to benefit citizens, but rather to enhance state power, streamline governance, and control information. Before fully embracing these new technologies, it’s crucial to consider their potential implications on privacy, freedom, and autonomy.


### Further Reading
Report: "Artificial Intelligence: A Guide for Thinking Humans" by Melanie Mitchell

> Mitchell discusses the challenges of ensuring that AI systems are free of bias, and the importance of transparency in AI decision-making.


# The Modern Individual

Modern inidividuals, whatever society they live in (with exceptions such as the [Principality of Sealand](https://en.wikipedia.org/wiki/Principality_of_Sealand)) have, as we've seen, been under increasing
control and scrutiny from mafia-like entities known as States. This control is built around what I call the **three pillars of domination**:

- Constant Propaganda
- Market control
- Coercion


While this apparatus seems eternal, omniscient and omnipotent it is actually a colossus with feet of clay. Furthermore, the larger it grows, the more clumsy and blinded it becomes by its own inefficiencies.


Those three pillars of domination can be undermined and eventually toppled. Contrary to what propaganda says, those actions do not require a violent revolution and a bloodbath. Only one thing is required: **the withdrawl of moral sanction**.


## Toppling the State
The main weapon of the state is its propaganda machine. As we've seen, elections and other ceremonies give it the **moral sanction** to act for a so-called *general will* or *common good*.
For every corruption, killing, kidnapping and execution that becomes public the masses are roped in a guilt cycle akin to a toxic relationship: when the state is caught
doing a heinous act, it will say "You voted for it". The propaganda apparatus will blame parties and spin a narrative that is a large-scale equivalent of the abuser's "Look at what you made me do".


To topple a State without replacing it with another similar entity, all one needs to do is **withold their moral sanction**. That is, choose not to participate in the ceremonies and act in such a way
that bypasses the State and its cronies. 


**Only through such actions will the individual regain its soverignity and weaken the State**

## Concrete actions

What does it look like? In everyday life it means:

- not using State media or doing so with skepticism and realism: always ask *cui bono* => Who profits from me hearing this piece of information spun this way? What do they choose to drown in irrelevant drivel and why?
- use tools **you** control, not the State, not State-affiliated companies, and manage your own encryption to ensure your privacy
  - Open Source software you can audit, modify
  - Own your encryption keys
- Privacy first and by default: cash, cryptocurrencies give every counterparty in your transaction the choice of supporting the State or quietly withdraw their own consent. Even shopping at the local farmer's market
can thus become a political action: by using cash for purchases the seller has the choice. They can keep the transaction between you both and chip away at the State through its income.


The State won't be destroyed overnight in a glorious conflagration, lest a more terrible dictatorship rise from its ashes. To be rid of it for good we must make it less and less relevant. Bypass it, ignore it until one day
it collapses and we won't even notice its dying rasp.


Be safe, be free. Only then will the schackles born for millenia rust away and the slavedrivers whips turn to dust in their hands.
